body {
font-family: sans-serif;
}

div.seven {
float: right;
position: absolute;
top: 4px;
right: 4px;
border: 2px solid #808080;
font-size: 150%;
}

div.seven a {
margin: 2px;
text-decoration: none;
color:#000000;
}

div.box {
background:#ccccff;
color:#0000ff;
border:2px solid #0000ff;
margin-top: 10pt;
margin-left: 10%;
margin-right: 10%;
padding-left: 10pt;
padding-right: 10pt;
}

div.cyanbox {
background:#b3d9ff;
color:#0080ff;
border:2px solid #0080ff;
margin-top: 10pt;
margin-left: 10%;
margin-right: 10%;
padding-left: 10pt;
padding-right: 10pt;
}

div.box a {
color:#0000ff;
}

div.cyanbox a {
color:#0080ff;
}

h2 {
margin-left: 10%;
margin-top: 40pt;
}

h2 span {
width: 0px;
background:#ccccff;
color:#0000ff;
border:2pt solid #0000ff;
padding-left: 10pt;
padding-right: 10pt;
padding: 10pt;
margin-right: 10pt;
}

h2 span a {
color:#0000ff;
text-decoration: none;
}

h2.cyan span {
width: 0px;
background:#b3d9ff;
color:#0080ff;
border:2pt solid #0080ff;
padding-left: 10pt;
padding-right: 10pt;
padding: 10pt;
margin-right: 10pt;
}

div.screenshots {
text-align:center;
margin: 10pt;
}

table.scores {
margin-top: 10pt;
margin-left: 20%;
margin-right: 20%;
width: 60%;
}

td
{
padding-left: 5pt;
padding-right: 5pt;
}

td.level
{
background:#ccccff;
color:#0000ff;
border:2px solid #0000ff;
}

td.rank, td.moves
{
background:#ccccff;
color:#0000ff;
border:2px solid #0000ff;
text-align: right;
}

td.name
{
background:#ccccff;
color:#0000ff;
border:2px solid #0000ff;
width:100%;
}

td.cyanrank, td.cyanmoves
{
background:#b3d9ff;
color:#0080ff;
border:2px solid #0080ff;
font-weight: bold; 
text-align: right;
}

td.cyanname
{
background:#b3d9ff;
color:#0080ff;
border:2px solid #0080ff;
width:100%;
font-weight: bold; 
}

td.cyanlevel
{
background:#b3d9ff;
color:#0080ff;
border:2px solid #0080ff;
font-weight: bold; 
}

td.greyrank, td.greymoves
{
background:#cccccc;
color:#7f7f7f;
border:2px solid #7f7f7f;
text-align: right;
}

td.greyname
{
background:#cccccc;
color:#7f7f7f;
border:2px solid #7f7f7f;
width:100%;
}

td.greylevel
{
background:#cccccc;
color:#7f7f7f;
border:2px solid #7f7f7f;
}

tr
{
}

td.level a {
color:#0000ff;
}

td.cyanlevel a {
color:#0080ff;
}

td.header
{
background:#ccccff;
color:#0000ff;
border:2px solid #0000ff;
padding-top: 5pt;
padding-left: 10pt;
padding-right: 10pt;
width:100%;
}

div.logo {
margin-top: 30px;
text-align: center;
}

div.submit {
text-align: right;
}

div.logo img {
border-style: none;
}
